Class | Merb::BootLoader::MixinSession
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

### Methods

run

### Public Class methods

run()

Mixin the session functionality; this is done before BeforeAppLoads so that SessionContainer and SessionStoreContainer can be subclassed by plugin session stores for example - these need to be loaded in a before_app_loads block or a BootLoader that runs after MixinSession.

Note: access to Merb::Config is needed, so it needs to run after Merb::BootLoader::Dependencies is done.

#### Returns

nil

:api: plugin

[Validate]